[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: d-i floppy builds requring root

On Fri, Oct 15, 2004 at 11:54:50PM -0500, Stephen R Marenka wrote:
> On Wed, Oct 13, 2004 at 01:42:37PM -0400, Joey Hess wrote:
> > -
> > +# vme boot floppies need root to build, so cannot be built by default
> If you want to punt vme, so be it. I'd rather see the release than have
> me hold it up for anything. Hopefully, we can catch it in a point 
> release.

I agree, so long as it is only for the floppy images. Those haven't even
been tested, AFAIK... (I don't have a SCSI floppy drive that would be
required to do so)

The netboot images do not require root, and do work, so it would be a
pity if those would be dropped as well.

     smog  |   bricks
 AIR  --  mud  -- FIRE
soda water |   tequila
 -- with thanks to fortune

Reply to: